#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-Bc1UsLWcTyb6Wb30bv6RNm
key:                  yesod-auth-1.6.10.1-Bc1UsLWcTyb6Wb30bv6RNm
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  d13d21333b7c31058f4d05122df05a6a
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-Bc1UsLWcTyb6Wb30bv6RNm
depends:
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM
    authenticate-1.3.5-2BYY3BY9sNXL1UouvdVrPq base-4.14.1.0
    base16-bytestring-1.0.1.0-H1tWCaIM3rlIHcxbev15sv
    base64-bytestring-1.2.0.1-8dvZKOoDwWvLbBG0ibSLnW binary-0.8.8.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-1ELBltRztbLDGjYO6xhh0v
    blaze-markup-0.8.2.7-CboNrExa5T26ho9Tvcb2RQ bytestring-0.10.12.0
    conduit-1.3.4-7hHdJ0hANSnEOhwHWEIEBh
    conduit-extra-1.3.5-1u7TtXzx4t94AF58b7yBdF containers-0.6.2.1
    cryptonite-0.28-5Mx2EJSLFRe6fKgFCaPHck
    data-default-0.7.1.1-JpqGMcmeSO6HucVgz21XKA
    email-validate-2.3.2.13-8qEefdZPW0bDoZuh4JD6VG
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.6-1RPcY9PVEF97UCPK1pERuE
    http-client-tls-0.3.5.3-2OQGUS1bk8eHzotroOvVI6
    http-conduit-2.3.7.4-1BIcW0fBfaC1QZm37Ng8jG
    http-types-0.12.3-AZwPGefh92dGQxWeGkWNmd
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.4.1-9hynbczwWel8DN9Llgz8Ot
    nonce-1.0.7-AAIgzG2noAZ8cwLZ8Je2y0
    persistent-2.11.0.2-235ZB0nG7qHCYyYNTDkzbm
    random-1.2.0-JaeEP4ACTucH0elcxqGZLW
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-BZgWxRmlHH6F1CE7a9iCz template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.14-IusJF8Vdrh5B3WY7D4hWun
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85
    wai-3.2.3-yx7WlXAlzXDefqOE2T0xr
    yesod-core-1.6.18.8-7vaxhx5upRgCFauF3B7DuG
    yesod-form-1.6.7-MXmjS3QNwGJpFRWqvpaHL
    yesod-persistent-1.6.0.5-6diZUrYDmYJ2Qt7JHJySaN

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

